<?xml version="1.0" encoding="utf-8" ?>
<Lis>
  <Li>
    <ID>1</ID>
    <Title>Common</Title>
    <Content><![CDATA[<ul>$Repeat$</ul>]]></Content>
  </Li>
  <Li>
    <ID>2</ID>
    <Title>FlashNews1</Title>
    <Content><![CDATA[<script language="javascript" type="text/javascript">
        linkarr = new Array();
        picarr = new Array();
        textarr = new Array();
        var focus_width=277;//图片宽度
        var focus_height=232;//图片高度
        var text_height=28;//文字高度
        var pics = "";
        var links = "";
        var texts = "";
        var swf_height = focus_height+text_height;
        var defJpeg = "/webui/default/skins/images/jpg.jpg";
        $Repeat$
        for(i=1;i<picarr.length;i++){
          if(picarr[i].indexOf("jpg")==-1 && picarr[i].indexOf("JPG")==-1) picarr[i] = defJpeg;
          if(pics=="") pics = picarr[i];
          else pics += "|"+picarr[i];
        }
        for(i=1;i<linkarr.length;i++){
          if(links=="") links = linkarr[i];
          else links += "|"+linkarr[i];
        }
        for(i=1;i<textarr.length;i++){
          if(texts=="") texts = textarr[i];
          else texts += "|"+textarr[i];
        }
        document.write('<object classid="clsid:d27cdb6e-ae6d-11cf-96b8-444553540000" codebase="http://fpdownload.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0" width="'+ focus_width +'" height="'+ swf_height +'">');
        document.write('<param name="allowScriptAccess" value="sameDomain"><param name="movie" value="/webui/default/skins/images/slide.swf">');
        document.write('<param name="quality" value="high"><param name="bgcolor" value="#ffffff">');
        document.write('<param name="menu" value="false"><param name=wmode value="opaque">');
        document.write('<param name="FlashVars" value="pics='+pics+'&links='+links+'&texts='+texts+'&borderwidth='+focus_width+'&borderheight='+focus_height+'&textheight='+text_height+'">');
        document.write('<embed src="/webui/default/skins/images/slide.swf" wmode="opaque" FlashVars="pics='+pics+'&links='+links+'&texts='+texts+'&borderwidth='+focus_width+'&borderheight='+focus_height+'&textheight='+text_height+'" menu="false" bgcolor="#ffffff" quality="high" width="'+ focus_width +'" height="'+ focus_height +'" allowScriptAccess="sameDomain" type="application/x-shockwave-flash" pluginspage="http://www.macromedia.com/go/getflashplayer" />');
        document.write('</object>');
                        </script>]]></Content>
  </Li>
  <Li>
    <ID>3</ID>
    <Title>FlashNews2</Title>
    <Content><![CDATA[<script language="javascript" type="text/javascript">
        linkarr = new Array();
        picarr = new Array();
        textarr = new Array();
        var focus_width=285;//图片宽度
        var focus_height=201;//图片高度
        var text_height=28;//文字高度
        var pics = "";
        var links = "";
        var texts = "";
        var swf_height = focus_height+text_height;
        var defJpeg = "/webui/default/skins/images/jpg.jpg";
        $Repeat$
        for(i=1;i<picarr.length;i++){if(picarr[i].indexOf("jpg")==-1 && picarr[i].indexOf("JPG")==-1) picarr[i] = defJpeg;if(pics==""){pics = picarr[i];}else{pics += "|"+picarr[i];}}
        for(i=1;i<linkarr.length;i++){if(links==""){links = linkarr[i];}else{links += "|"+linkarr[i];}}
        for(i=1;i<textarr.length;i++){if(texts==""){texts = textarr[i];}else{texts += "|"+textarr[i];}}
        document.write('<object classid="clsid:d27cdb6e-ae6d-11cf-96b8-444553540000" codebase="http://fpdownload.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0" width="'+ focus_width +'" height="'+ swf_height +'">');
        document.write('<param name="allowScriptAccess" value="sameDomain"><param name="movie" value="/webui/default/skins/images/slide.swf">');
        document.write('<param name="quality" value="high"><param name="bgcolor" value="#ffffff">');
        document.write('<param name="menu" value="false"><param name=wmode value="opaque">');
        document.write('<param name="FlashVars" value="pics='+pics+'&links='+links+'&texts='+texts+'&borderwidth='+focus_width+'&borderheight='+focus_height+'&textheight='+text_height+'">');
        document.write('<embed src="/webui/default/skins/images/slide.swf" wmode="opaque" FlashVars="pics='+pics+'&links='+links+'&texts='+texts+'&borderwidth='+focus_width+'&borderheight='+focus_height+'&textheight='+text_height+'" menu="false" bgcolor="#ffffff" quality="high" width="'+ focus_width +'" height="'+ focus_height +'" allowScriptAccess="sameDomain" type="application/x-shockwave-flash" pluginspage="http://www.macromedia.com/go/getflashplayer" />');
        document.write('</object>');
                        </script>]]></Content>
  </Li>
  <Li>
    <ID>4</ID>
    <Title>BlueBox</Title>
    <Content><![CDATA[
				<dl class="margintop">
					<dt><a href="{$ChannelLink}">{$ChannelName}</a></dt>
					<dd>
						<ul>
							$Repeat$
						</ul>
					</dd>
				</dl>
]]></Content>
  </Li>
</Lis>